Posted by & filed under Zabbix.

Zabbix 2.2.3 has been released on April 7th 2014. It introduces more efficient SNMP polling (and much faster Oracle back-end). Please read the release notes for more info.

As usual, the packages are now available :

  • for Debian 7.0 “Wheezy and 6.0 “Squeeze”,
  • on both amd64 and i386 architectures.

And don’t forget, if you find Dotdeb useful, feel free to show your support.

One Response to “Zabbix 2.2.3”

  1. Marki

    Hi, I have benn upgrading on wheezy to your php-5.4. I tried to replace php5-mysql with php5-mysqlnd, however it wanted to uninstall zabbix-frontend-php, because it depends on php5-mysql (or php5-pgsql/sqlite). However php5-mysqlnd just “Replaces” php5-mysql, not “Provides”, when in fact in PHP it provides both the mysql/mysqli functionality.
    Can you please look at it? I don’t know if it should be fixed by changing zabbix-frontend-php dependeces or by fixing php5-mysqlnd package “Provides”.